map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93d4feb1-170e-4cb4-a96a-fd15ea0904cb
  playerICName: Aslan
  playerOOCName: AslanYunusEmre
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9bebb8d-00ce-40b4-bc00-7dc00dc2c190
  playerICName: Blizzard The gun Wizard Lizard
  playerOOCName: Gremlin3210
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Evil Terrorist
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: Leif Greene
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Blizzard The gun Wizard Lizard

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Leif Greene (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Aslan

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Evil Terrorist (Dead)
server_id: SSS
server_name: SSS
roundId: 11939
endTick: 843325
duration: 00:02:00.2665464
fileCount: 3
size: 736774
uncompressedSize: 4588392
endTime: 07:48:30.7718892
...
